How to remove libgnome2.0-cil-dev from Debian 9 (Stretch)